<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->

<app-navbar></app-navbar>
<br>
<router-outlet></router-outlet>
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->